--- ffmpeg2theora-0.27.orig/Makefile
+++ ffmpeg2theora-0.27/Makefile
@@ -5,7 +5,7 @@ clean:
 	scons -c
 
 install:
-	scons install $(PREFIX)
+	scons install destdir=$(CURDIR)/debian/ffmpeg2theora prefix=/usr mandir=$(CURDIR)/debian/ffmpeg2theora/usr/share/man
 
 dist:
 	svn export . ffmpeg2theora-`grep ^pkg_version= SConstruct | cut -d\" -f2`
